Subject: PMP> IWL Test Suite

From: Patrick Conway Donohue <[email-masked]>
Date: Wed, 26 Mar 1997 10:13:20 -0800 (PST)

Hi,
I was wondering if anyone could tell me the advantages that
InterWorking Labs Printer MIB Test Suite would give me over
the Genoa Test Suite, what are people's experiences using 
IWL's over Genoa's?  We currentyl use Genoa's test suite,
and I'm trying to come up with a justification to use IWL's
as well.

Is the IWL suite more configurable, more user friendly, more
robust, etc? Or is IWL's suite the one being primarily used by
the PWG?

When I first began work on an SNMP and Printer MIB implementation
back in July I remember hearing a lot of mention of Genoa's tools,
I believe this was after the Oregon bake off,
but I haven't recently, is there a reason for that?

Patrick

-- 
+--------------------------------+
|Patrick C. Donohue              +--------------------------------------+
|Imaging Products Division       +      [email-masked]       |
|Apple Computer                  +      408-974-0556                    |
+--------------------------------+--------------------------------------+